@charset "utf-8";

h1 {
  font-size: x-large;
}

h2 {
  font-size: large;
}

a {
  color: black;
  text-decoration: none;
}

p {
  margin: 0 20px;
}

.ui-btn-up-f {
  background: #ffffff;
  border: 1px solid #d0d0d0;
}

.ui-btn-hover-f {
  background: #f0f0f0;
  border: 1px solid #ffffff;
}

.ui-header {
  background-image: url(/inc/hbar.png);
}

.header {
  margin: 4px 20px 2px 2px;
  text-align: right;
}

.ui-footer {
  background-image: url(/inc/fbar.png);
}

.footer {
  margin: 2px 20px 2px 2px;
  text-align: right;
  color: darkslateblue;
}

form {
  padding-bottom: 20px;
}

td.h {
  padding-right: 20px;
  vertical-align: top;
  white-space: nowrap;
}
